<run>
<precisionModel type="FLOATING"/>

<case>
<desc> GEOS #997 - Snapping heuristic triggered by noding error takes a very long time to run. </desc>
  <a>
[encoded data, 2200882 characters]
   </a>
   <b>
[encoded data, 2349210 characters]
   </b>
    <test>
    <op name="overlayAreaTest" arg1="A" arg2="B">true
    </op>
        </test>
</case>

</run>
